[COM]
PORT=1

[PLOT]
TRACE=1
COLOR=(255,0,0)
START_COLOR=(0,0,255)
STOP_COLOR=(0,255,0)
SIZE=5

<< これ以降の設定は変更しないでください。変更しますとプログラムが起動しなくなる事があります。 >>

[TIMER]
NOW_INFO=100
TRACE_INFO=200

[PRINT]
LEFT_MARGIN=180
TOP_MARGIN=100
BOTTOM_MARGIN=150
LF_PITCH=60
FONT_SIZE=40
FONT_NAME=ＭＳ 明朝
VS=105

[APLMODE]
SIMULATOR=0

<< 下記 [REFRECT] は反射波収録時のピッチを定義します。1=0.6／2=1.2／3=1.8／4=2.4 >>

[REFRECT]
PITCH=4

<< 下記はメンテナンスダイアログパラメータを自動設定するためのパラメータを定義します >>

[PIAT]
TYPE=0

[THETA]
OFFSET=117.4
GAMMA=0.0
CALCA=0

[MOTOR]
MOTIONCHANGEVSWR=1.50
SPEEDRATIO=100
MOVERETIOF=100
MOVERETIOR=100
MOVECHANGEVSWR=0.0

[REVISION]
W2=1
W3=1
ALL=1

[ADJUST]
VSWR=1.20

[REFLECT]
HPOS1=45.9
HPOS2=27.1
HPOS3=66.9
HPOS4=77.8
HPOS5=8.9

[RECIPE]
NUMBER=1







